Subject: Enron Corp. equity derivatives transactions on Enron Corp. stock
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jul 2000 11:44:00 -0700 (PDT)

Bill:  I have previously discussed this issue with Rod.  I would like to 
revisit once again.  These transactions include swaps/options/forwards on ENE 
stock.  There is a renewed effort coming from Treasury to use these tools 
more frequently than in the past.  I am in touch with Rex Rogers (Enron Corp. 
securities lawyer) as registration rights issues on ENE stock are definitely 
involved.  Our counterparties are telling us that they prefer to look to 
Enron Corp. since it is Enron Corp.'s stock that is involved.  At a minimun, 
even if ENA were the trading counterparty (with an Enron Corp. guaranty 
capped at an appropriate level), Enron Corp. would probably have to sign each 
confirmation as ISSUER OF THE STOCK (and ENA cannot make those agreements on 
behalf of Enron Corp.).

I would like to discuss ASAP as we are in the midst of negotiations with CSFB 
International, UBS AG, Morgan Stanley Capital Services, Inc. and Lehman 
Brothers Finance S.A.